Subject: EGCS Win32 gcc compiler wanted
From: [email-masked] (Gorton Zhao Guo Wei)

21 Apr 1998 23:27:02 -0700
Message-ID: <01BD6D46.817308E0.cygnus.gnu-win32@GWZHAO>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "[email-masked]" <[email-masked]>

I want to have a copy of  EGCS win32 gcc compiler, but I cannot download it from the following web-site.

http://www.xraylith.wisc.edu/~khan/software/gnu-win32/ 

This is because it is a problem with that server. Does anyone know some other places where the compiler is? I would appreciate any help on this.

Thanks,
Gorton Zhao
Multiwave Innovation Pte Ltd

25 Serangoon North Ave. 5    Tel: (65) 485 6652
6th Floor Uraco Building     Fax: (65) 481 2611
Singapore 554914             Web: www.multiwave.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".